.helpdesk-card {
    background: #fff;
    border-radius: 16px;
    padding: 24px;
    border: 1px solid #eee;
    box-shadow: 0 10px 25px rgba(0,0,0,.06);
}

.help-box {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    background: #fff8f1;
    border: 1px solid #ffe0bf;
    padding: 16px;
    border-radius: 14px;
    transition: .3s;
}

    .help-box:hover {
        transform: translateY(-3px);
        box-shadow: 0 10px 20px rgba(0,0,0,.07);
    }

.help-icon {
    min-width: 52px;
    height: 52px;
    border-radius: 30px;
    background: linear-gradient(to right,#f55a0b,#f59e0b);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
}

.help-title {
    font-size: 17px;
    font-weight: 700;
    color: #6f2c05;
    margin-bottom: 6px;
}

.help-text {
    font-size: 15px;
    color: #333;
    line-height: 1.7;
    font-weight: 600;
}

.email-text {
    word-break: break-word;
}

.modern-grid .notice-card {
    background: #fff;
    border-radius: 16px;
    padding: 12px;
    margin-bottom: 18px;
    border: 1px solid #ececec;
    transition: .3s;
    box-shadow: 0 4px 14px rgba(0,0,0,.04);
}

    .modern-grid .notice-card:hover {
        transform: translateY(-4px);
        box-shadow: 0 12px 24px rgba(0,0,0,.08);
    }

.modern-grid .notice-title {
    font-size: 16px;
    font-weight: 700;
    color: #002147;
    line-height: 1.5;
}

.modern-grid .notice-desc {
    margin-top: 10px;
    color: #555;
    font-size: 14px;
    line-height: 1.8;
    text-align: justify;
}

.modern-grid .notice-footer {
    margin-top: 1px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.modern-grid .notice-meta {
    color: #777;
    font-size: 13px;
    font-weight: 600;
}

.modern-grid .download-btn img {
    width: 34px;
    transition: .3s;
}

    .modern-grid .download-btn img:hover {
        transform: scale(1.08);
    }

.pdf-icon {
    color: #dc3545;
    margin-right: 8px;
}


.download-btn {
    width: 35px;
    height: 35px;
    border-radius: 30px;
    background: linear-gradient(to right,#f4cd81,#f4cd81);
    color: white !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 18px;
    transition: .3s;
}

    .download-btn:hover {
        transform: translateY(-3px);
        box-shadow: 0 10px 20px rgba(0,0,0,.12);
        color: white !important;
    }

